<template>
  <view class="custom-web-view">
    <web-view :src="h5Url" onError="onError"></web-view>
  </view>
</template>

<script>
const app = getApp();

export default {
  name: "webview",
  components: {},
  props: {},
  data() {
    return {
      h5Url:''
    }
  },
  onLoad(options) {
    this.h5Url = app.globalData.jumpUrl;
    console.log('h5 url', this.h5Url);
  },
  onUnload() {

  },
  methods: {
    onError(err) {
      console.log('%c [ err ]-28', 'font-size:13px; background:pink; color:#bf2c9f;', err)
    }
  },
} 
</script>

<style scoped>

</style>